uuid:
  -
    value: bcf6a146-0783-475d-9c08-c33ec561e9d7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-drinks_shutterstock_36724912.jpg
uri:
  -
    value: 'public://2019-10/local-drinks_shutterstock_36724912.jpg'
    url: /sites/default/files/2019-10/local-drinks_shutterstock_36724912.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 245399
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
